/*
color blue  0f70b7 
color green 90be2c
color aqua  00ccc0
theme blue  06C
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a:focus {
    outline: none;
}

.blue {
	color: #06C;
}

.green {
	color: #090;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,img {
    display: block;
}

audio,canvas,video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

sub,sup {
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

button,input,select,textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button,input {
    line-height: normal;
    *overflow: visible;
}

button::-moz-focus-inner,input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]:-webkit-search-decoration {
    -webkit-appearance: none;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

body {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 0.875rem;
    line-height: 19px;
    font-weight: 400; /* 300 */
    color: #888;
    background-color: #fff;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

a {
    color: #06C;
    text-decoration: none !important;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

a:hover {
    color: #e54747;
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Open Sans",Arial,sans-serif;
    color: #444;
}
td {
    font-size: 0.875rem;
}
p {
    font-size: 0.875rem;
    margin: 0 0 10px;
}
*,*:before,*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

button,input,select,textarea {
    border: 1px solid #eee;
    outline: 0;
    padding: 10px 12px;
    color: #888;
}

button:focus,input:focus,select:focus,textarea:focus {
    border-color: #888;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.main-btn {
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #fbfbfb;
    margin: 40px 0;
}

.site-header {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: all .3s linear;
}

@media screen and (min-width: 240px) {
    .site-header {
        top: 0;
    }
}

@media screen and (min-width: 992px) {
    .site-header {
        top: 60px;
    }
}

.main-header {
    background: #fff;
    min-height: 100px;
    height: 100px;
}

.logo {
    margin: 5px;
    overflow: hidden;
}
.logo-sticky {
    display: none;
}

.logo img {
    max-height: 94px;
    width: auto;
    image-rendering: auto;
}
.logo-sticky img {
    max-height: 32px;
    width: auto;
    image-rendering: auto;
}
.main-menu {
    text-align: right;
    float: right;
}

.main-menu>ul>li {
    display: inline-block;
    float: left;
    /*padding-left: 25px; /**/
    /*padding-right: 25px; /**/
    border-left: 1px solid #eee;
}

.main-menu a {
    color: #888;
    text-align: center;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
}
.main-menu a:hover {
    color: #06C;
}
.main-menu>ul>li>a {
	display: block;  
    line-height: 100px;
    padding: 0 10px;
    min-width: 100px;
}

.main-menu>ul>li.active, 
.main-menu>ul>li.active .submenu {
    background: #06C;
}

.main-menu>ul>li.active a {
    color: #fff;
}
.main-menu>ul>li:hover .submenu {
    display: block;
    z-index: 10;
}
.main-menu>ul>li>.submenu {
    display: none;
    z-index: 0;
    position: absolute;
    -webkit-transform: translateX(-25%);
    transform: translateX(-25%);
    
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 2px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 4px 2px 1px rgba(0,0,0,0.15);
    
    padding: 16px 0;
       
}
.main-menu>ul>li>.submenu li {
    line-height: 40px;
    width: 200px;
    text-align: center;
    vertical-align: middle;
}
.main-menu>ul>li>.submenu li a {
    
}
.main-menu>ul>li>.submenu li a:hover {
    
}
a.toggle-menu {
    background: #eee;
    color: #444;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-top: 30px;
    margin-right: 20px;
    font-size: 0.875rem;
}

.menu-responsive {
    background: rgba(68,68,68,0.95);
    padding: 15px 30px;
    display: none;
}

.menu-responsive ul li {
    margin: 24px 0;
    display: block;
}

.menu-responsive ul li a {
	display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-weight: 600;
}

.menu-responsive ul li.active a {
    color: #06C;
}

.menu-responsive>ul>li .submenu {
    margin-left: 30px;
}

.flexslider {
    position: relative;
    top: 0;
    width: 100%;
    overflow: hidden;
}

.overlay {
    background: rgba(0,0,0,0.2);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 8;
}

.flex-caption {
    position: absolute;
    width: 100%;
    margin-left: 15px;
    left: 0;
    bottom: 100px;
    background-color: rgba(255,255,255,0.75);
    padding: 30px;
    z-index: 10;
    text-align: center;
}
.flex-caption p {
    color: #333;
}
.flex-caption span.price {
    background: #e54747;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.75rem;
    padding: 15px 20px;
    display: inline-block;
}

.flex-caption h3.title {
    font-size: 1.5rem;
    font-weight: 600;
    margin: 30px 0 22px 0;
}

.flex-caption a.slider-btn {
    background: #06C;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: 700;
    padding: 12px 35px;
    display: inline-block;
    margin-top: 30px;
}

.flex-caption a.slider-btn:hover {
    background: #90be2c;

}

a.flex-prev,a.flex-next {
    width: 40px;
    height: 60px;
    background-color: rgba(255,255,255,0.6);
    display: inline-block;
    line-height: 60px;
    text-align: center;
    color: #000;
    position: absolute;
    z-index: 99;
    top: 50%;
}

a.flex-prev:hover,a.flex-next:hover {
    background: #fff;
}

@media screen and (min-width: 240px) {
    a.flex-prev,a.flex-next {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    a.flex-prev,a.flex-next {
        display: block;
    }
}

a.flex-prev {
    left: 0;
}

a.flex-next {
    right: 0;
}

.pkg-thumb {
    overflow: hidden;
}

.pkg-thumb img {
    width: 100%;
}
.pkg-description {
    font-size: 1rem;
    font-weight: 400;
    padding-bottom: 10px;
}
.pkg-description ol, .pkg-description ul {
    list-style: circle;
    padding-left: 28px;
}
.pkg-description ol li, .pkg-description ul li {
    line-height: 140%;
}

.page-top {
    width: 100%;
    height: 230px;
    background-color: #036;
    position: relative;
    top: 0;
    left: 0;
}
.page-top:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(50,50,50,0.5);
}
#nsweb_services {
    background: url(../images/nsweb_header_4.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

#nsweb_events {
    background: url(../images/nsweb_header_2.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

#nsweb_about {
    background: url(../images/nsweb_header_3.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

#nsweb_holidays {
    background: url(../images/nsweb_header_6.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
#nsweb_contact {
    background: url(../images/nsweb_header_5.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}
.our-listing-header {
    margin: 22px 0;
    width: 100%;
}
.our-listing-header h1,
.our-listing-header h2 {
    color: #06C;
    font-size: 2rem;
    font-weight: 900;
    text-align: center;
}
.our-listing {
    position: relative;
    z-index: 98;
    top: 0;
    left: 0;
    margin-top: 10px;
}
.our-listing:after {
    content: ' ';
    clear: both;
    display: table;
}

@media screen and (min-width: 240px) {
    .our-listing {
        margin-top: 10px;
    }
}

@media screen and (min-width: 992px) {
    .our-listing {
        margin-top: 10px;
    }
}

.list-item {
    overflow: hidden;
    /*margin: 0 15px;/**/
    margin-bottom: 32px;
}

.list-item .list-thumb {
    overflow: hidden;
}

.list-item .list-thumb .title {
    background-color: #06C;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-weight: 600;
    height: 40px;
    text-align: center;
}

.list-item .list-thumb .title h4 {
    color: #fff;
    line-height: 40px;
}
.list-item .list-thumb .thumb {
    background-size: cover;
    background-position: center center;
    position: relative;
    width: 100%;
    height: 160px;
    overflow: hidden !important;
}
.list-item .list-thumb img {
    width: auto;
    height: 100%;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate3d(-50%, -50%, 0) scale(1,1);
}

.list-item .list-content h5 {
    background-color: #06C;
    color: beige;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 20px;
    margin: 0 0 5px 0;
    max-height: 27px;
    overflow: hidden;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
}

.list-item .list-content span {
    color: #e54747;
    display: block;
    font-weight: 400; /* 300 */
    margin: 0 0 10px 0;
    max-height: 19px;
    overflow: hidden;
    text-align: center;
    text-transform: capitalize;
}

.list-item .list-content a.price-btn {
    display: block;
    background-color: #90be2c;
    color: #fff;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: 700;
    margin-top: 8px;
    
    -webkit-transition: 400ms ease all;
    -moz-transition: 400ms ease all;
    -o-transition: 400ms ease all;
    transition: 400ms ease all;
}

.list-item .list-content a.price-btn:hover {
    background-color: #00ccc0;
    
    -webkit-transition: 400ms ease all;
    -moz-transition: 400ms ease all;
    -o-transition: 400ms ease all;
    transition: 400ms ease all;
}

.middle-content {
    margin-top: 30px;/*100px*/
    margin-bottom: 40px;
}

.widget-item {
    margin-bottom: 30px;
    overflow: hidden;
}
h1.widget-title {
    font-size: 1.75rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 40px;
}
h3.widget-title {
    font-size: 1.75rem;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.last-row {
    margin-top: 30px;
}
.last-row .widget-item {
    border-top: 1px solid #06C;
    padding-top: 16px;
}
.last-row h3.widget-title {
    color: #06C;
    cursor: auto;
    font-weight: 900;
    margin-bottom: 20px;
}

.pkg-enquire a.price-btn,
.last-row a.price-btn {
    display: block;
    background-color: #06C;
    color: #fff;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: 700;
    margin-top: 8px;
}
.pkg-enquire a.price-btn:hover,
.last-row a.price-btn:hover {
    background-color: #90be2c;
}

.about-services {
    margin-top: 24px;
}
.about-services li {
    padding-bottom: 12px;
}
.about-services li i {
    color: #06c;
    font-size: 1.2rem;
    font-weight: 400;
    margin-right: 8px;
}
.service-item {
    overflow: hidden;
    margin-bottom: 30px;
}

.service-item .service-icon {
    float: left;
    margin-right: 20px;
    /*background: #06C;/**/
    color: #06C;
    font-size: 2.5em;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
}

.service-item .service-content {
    overflow: hidden;
}

.service-item .service-content h4 {
    /*text-transform: uppercase; /**/
    font-size: 1.375rem;
    font-weight: 400; /* 300 */
    margin-bottom: 10px;
    line-height: 60px;
}
.page-services .service-item .service-content h4 {
    line-height: initial;
}
h4.consult-title {
    font-size: 1.125rem;
    color: #06C;
    font-weight: 400; /*300*/
    margin: 20px 0 20px 0;
}

.post-small {
    overflow: hidden;
    margin-bottom: 30px;
}

.post-small .post-date {
    background-color: #06C;
    color: #fff;
    width: 70px;
    height: 70px;
    text-align: center;
    float: left;
    margin-right: 20px;
}

.post-small .post-date span {
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
}

.post-small .post-date span.time {
    margin-top: 14px;
}

.post-small .post-content {
    overflow: hidden;
}

.post-small .post-content h4 {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 400; /* 300 */
}

.post-small .post-content h4 a {
    color: #444;
}

.post-small .post-content h4 a:hover {
    color: #e54747;
}

.post-small .post-content span {
    color: #06C;
    font-size: 0.875rem;
    font-weight: 400; /*300*/
    margin-bottom: 10px;
    display: inline-block;
}
.post-small .post-content img {
    max-height: 12rem;
    width: auto;
}
.go-act {
    margin: 60px 0;
    line-height: normal;
}

.go-act h1 {
    color: #06C;
    font-size: 2rem;
    font-weight: 900;
    text-align: center;
    margin-bottom: 30px;
}

.go-act h2 {
    color: #06C;
    font-size: 1.6rem;
    font-weight: 900;
    text-align: center;
    margin-bottom: 30px;
}
.act-btn {
    background: #06C;
    position: relative;
    min-height: 120px;
    height: 120px;
}

.act-btn a.link {
    position: absolute;
    width: 120px;
    height: 120px;
    right: 0;
    top: 0;
    line-height: 120px;
    text-align: center;
    color: #fff;
    background: #90be2c;
    font-size: 3em;
}

.act-btn a.link:hover {
    background: #86b229;
}

.act-btn .inner .price {
    position: absolute;
    left: 30px;
    top: 15px;
    width: 90px;
    height: 90px;
    border: 2px solid #fff;
    color: #fff;
    font-weight: 600;
    font-size: 1.125rem;
    border-radius: 45px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 415px;
    line-height: 90px;
    text-align: center;
    overflow: hidden;
}

.act-btn .inner .title {
    overflow: hidden;
    margin-left: 150px;
}

.act-btn .inner .title h2 {
    margin-top: 30px;
    margin-bottom: 0;
    color: #fff;
    font-size: 2rem;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
    
}

.act-btn .inner .title span {
    font-weight: 500;
    font-size: 1.125rem;
    color: #fff;
}

@media screen and (min-width: 240px) {
    .act-btn {
        margin-top: 30px;
    }
    .act-btn .inner .title h2 {
        font-size: 1.6rem;
    }
}

@media screen and (min-width: 768px) {
    .act-btn {
        margin-top: 30px;
    }

    .act-btn .title {
        display: block;
    }

    .act-btn .title span {
        font-size: 1rem;
    }
}

@media screen and (min-width: 992px) {
    .act-btn {
        margin-top: 0;
    }
}
@media screen and (max-width: 767px) {
    .act-btn {
        border-bottom: 12px solid #90be2c;
    }
    .act-btn .inner .price {
        display: none;
    }
    .act-btn .inner .title {
        margin-left: 10px;
        font-size: 1.2rem;
    }
    .act-btn a.link {
        display: none;
    }
}
.ticket-list {
    margin-bottom: 70px;
}

.ticket-item {
    overflow: hidden;
    margin-bottom: 30px;
}

.ticket-item h4 {
    font-size: 1.75rem;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.ticket-item a.ticket-btn {
    margin-top: 25px;
    background: #06C;
    color: #fff;
    padding: 12px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.875rem;
}

.ticket-item a.ticket-btn:hover {
    background: #90be2c;
}

.partner-list {
    background: #f4f4f4;
    margin-bottom: 0;
}

.partner-item {
    text-align: center;
}
.partner-item a {
    background-image: url('../images/services-strip.gif');
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    font-weight: bold;
    height: 105px;
    line-height: 105px;
    margin: 4px 0 0 0;
    overflow: hidden;
    padding-left: 60px;
    text-transform: uppercase;
    width: 318px;
}
@media screen and (max-width: 1024px) {
    .partner-item a {
        padding-left: 60px;
    }
}
.partner-item.international a {
    background-position: 0 1px;
}
.partner-item.cruise a {
    background-position: -324px 1px;
}
.partner-item.wellness a {
    background-position: -662px 1px;
}
.partner-item img {
    display: block;
    margin: 0 auto;
}


@media screen and (min-width: 240px) {
    .partner-item {
        border-left: 0;
        zoom: 0.85;
    }

    .partner-item.last {
        border-right: 0;
    }
}

@media screen and (min-width: 992px) {
    .partner-item {
        /*border-left: 1px solid #d4d4d4;/**/
    }

    .partner-item.last {
        /*border-right: 1px solid #d4d4d4;/**/
    }
}

.page-contact {
    margin: 80px 0 120px 0;
}
.page-contact h3.widget-title {
    border-top: 1px solid #06C;
    padding-top: 16px;
    margin-bottom: 16px;
}
.page-contact .contact-infos {
    margin-bottom: 30px;
}
.page-contact .contact-infos.phones {
    font-size: 1.1rem;
}
.page-contact .contact-infos.phones i.fa {
    color: #06C;
}
.page-contact .contact-infos.phones ul li {
    line-height: 1.8rem;
}
.contact-infos {
    margin-top: 40px;
    display: block;
}

.contact-infos ul li {
    line-height: 24px;
}

.first-map {
	height: 120px;
}

.map-holder {
	height: 360px;
}

.map-wrapper {
    margin-bottom: 30px;
}

input,textarea {
    border: 1px solid #cfcfcf;
    margin-bottom: 20px;
}

div.contact-form {
    position: relative;
    width: 100%;
}
div.contact-form input,div.contact-form textarea {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

div.contact-form textarea {
    min-height: 80px;
}

div.contact-form input.mainBtn {
    border: 0;
    background: #06C;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
div.contact-form p img {
    display: block;
    margin: 0 auto;
}
.site-footer {
    margin-bottom: 0;
    padding: 80px 0;
    width: 100%;
    height: 260px;
    background: #eee;
    position: relative;
    bottom: 0;
    left: 0;
    
    background: url(../images/site-footer.jpg) center cover no-repeat;
    background: url(../images/pattern.png) fixed, url(../images/site-footer75.jpg) 50% 60% scroll no-repeat;
    /*background-repeat: no-repeat;/**/
    -webkit-background-size: auto, cover;
    background-size: auto, cover;
    /*background-position: center;/**/
}

.main-footer { 
    background: #fff; /*rgba(0,0,0,0.75);/**/
    height: 100px;
    min-height: 100px;
    opacity: 0.75;
}

.site-footer .container .row * {
    vertical-align: middle;
}
.copyright {
    text-align: center;
}

.social-icons {
    text-align: right;
}
.about .social-icons {
    text-align: center !important; 
}

.social-icons li {
    display: inline-block;
    margin: 0 2px;
}
.social-icons li.divider {
    
    margin-right: 16px;
    height: 20px;
    width: 1px;
    
}
.social-icons li a {
    width: 36px;
    height: 36px;
    color: #06C;
    font-size: 1.5rem;
    text-align: center;
    line-height: 36px;
}

.social-icons li a:hover {
    background: #06C;
    color: #fff;
}
.site-footer .footer-logo, .site-footer .copyright, .site-footer .social-icons {
    line-height: 100px;
    height: 100px;
    max-height: 100px;
}

.footer-logo img {
    max-height: 100px;
}

@media screen and (min-width: 240px) {
    .footer-logo {
        display: none;
    }

    .social-icons {
        text-align: center;
        margin-top: 10px;
    }
}

@media screen and (min-width: 768px) {
    .footer-logo {
        display: block;
    }

    .social-icons {
        text-align: right;
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    .site-footer .footer-logo, .site-footer .copyright, .site-footer .social-icons {
        line-height: 30px;
        height: auto;
        max-height: unset;
    }
}

.logo-text-travel {
    color: #333;
    font-weight: 600;
    text-transform: uppercase;
}

.logo-text-hub {
    color: #06C;
    font-weight: 600;
    text-transform: uppercase;
}

.pagelinks {
    font-size: 2rem;
    text-align: center;
}
.page-contact .widget-item, .page-about .widget-item, .page-services .widget-item  {
    border-top: 1px solid #03c;
    padding-top: 10px;
}
.toggler h3.widget-title {
    cursor: pointer;
}
.toggler.open .toggler-right {
    -webkit-transform: rotate(-180deg); 
    -ms-transform: rotate(-180deg); 
    transform: rotate(-180deg);
    
    -webkit-transition: 300ms ease all;
    -moz-transition: 300ms ease all;
    -o-transition: 300ms ease all;
    transition: 300ms ease all;
}
.toggler-right {
    float: right;
    -webkit-transition: 300ms ease all;
    -moz-transition: 300ms ease all;
    -o-transition: 300ms ease all;
    transition: 300ms ease all;
}

/* bootstrap override */
.col-centered {
    float: none;
    margin: 0 auto;
}

.th-gallery {
}
.th-gallery .grid-sizer { display: none; }
.th-gallery .gal-item {
    margin-bottom: 24px;
    overflow: hidden;
    
}

.gal-item .gal-name {
    background-color: #06C;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    padding: 4px 2px;
    text-align: center;
}
.gal-item .gal-thumb {
    position: relative;
    overflow: hidden;
    min-height: 210px;
    max-height: 210px;
}
.gal-item .gal-thumb img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.gal-item .gal-desc {
    display: block;
    position: absolute;
    
    left: 0;
    top: 220px;
    right: 0;
    bottom: 0;
    
    height: 0px;
    padding: 0;
    margin: 32px 20px 6px 20px;
    overflow: hidden;
    
    background-color: rgba(0,0,0,0.5);
    color: #eee;
    font-weight: 400;
    text-align: center;
    font-size: 0;
    transition: all .32s linear;
}
.gal-item:hover .gal-desc {
    display: block;
    top: 0;
    height: 200px;
    padding: 10px;
    font-size: 0.8rem;
    overflow: hidden;
    transition: all .32s linear;
}

.fancybox-bg
.fancybox-is-open .fancybox-bg {
    opacity: 0.94;
}
.fancybox-caption {
    text-align: center;
}

.enquiry {
    position: relative;
    width: auto;
    min-width: 300px;
    max-width: 800px;
    min-height: 300px;
    text-align: center;
}
.enquiry h2 {
    font-size: 1.1rem;
    margin: 10px 0;
    background: #06c;
    padding: 11px 0;
    color: #fff;
    font-weight: 600;
    border-radius: 4px;
}
.enquiry .secimg {
    display: block;
    margin: 0 auto;
    width: auto;
    max-height: 55px;
}

.enquiry input, .enquiry textarea {
    border-radius: 4px;
    width: 100%;
}
.enquiry button {
    border-radius: 6px;
    font-size: 1rem;
    font-weight: bold;
    letter-spacing: 4px;
    margin-right: 10px;
    width: 46%;
    
}
.enquiry button.send {
    background-color: #06C;
    color: #fff;
    min-width: 100px;
}
.enquiry button.closefb {
    background-color: #333;
    color: #fff;
    min-width: 100px;
}

.loading {
    background-color: rgba(250,250,250,0.95);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    display: none;
}
.loading .centered {
    color: #333;
    font-size: 1rem;
    font-weight: bold;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate3d(-50%, -50%, 0) scale(1,1);
}

.loading img {
    display: block;
    margin:0 auto;
}

.errors {
    display: none;
    font-size: 0.9em;
    font-weight: 400;
    color: #fff;
    background-color: #c00;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 4px;
    margin: 0px 15px 10px 15px;
    width: calc(100% - 30px);
}

.field_error {
    color: #fff;
    font-weight: bold;
    background-color: rgba(255,0,0,0.5);
}

.top-bar {
    display: none;
    position: fixed;
    left: 0; top: 0;
    height: 26px;
    width: 100%;
    overflow: hidden;
    background-color: rgba(0,0,0,0.5);
    z-index: 1000;
    
    transition: all .3s linear;
}
@media screen and (min-width: 959px) {
    .top-bar {
        display: block;
    }
}
.top-bar .social-icons {
    float: right;
}
.top-bar .social-icons li {
    
}
.top-bar .social-icons li a {
    color: #eee;
    font-size: 1rem;
    line-height: 26px;
    height: 26px;
    width: 26px;
}
.top-bar .social-icons li a:hover {
    background-color: transparent;
    color: #90b9e2;
}
.top-bar.navbar-fixed {
    background-color: #fff;
    border-bottom: 1px inset #ddd;
    
    transition: all .3s linear;
}
.top-bar.navbar-fixed .social-icons li a {
    color: #06C;
}
.top-bar.navbar-fixed .social-icons li a:hover {
    background-color: transparent;
}
.txt-left {
    text-align: left !important;
}
.txt-right {
    text-align: right !important;
}
.txt-center {
    text-align: center !important;
}
.site-header.mobile a.toggle-menu {
    margin: 10px 40px 10px 0;   
}
.navbar-fixed.site-header {
    position: fixed;
    top: 26px;
    z-index: 100;
    
    box-shadow: 0px 8px 12px 6px rgba(0, 0, 0, 0.3);
    transition: all .3s linear;
}
.navbar-fixed.site-header.mobile {
    top: 0px;
}
.navbar-fixed .container {
    width: 100%;
    padding: 0;
}
.navbar-fixed .main-header {
    height: 42px;
    line-height: 42px;
    min-height: 42px;
}
.main-header.mobile {
    height: 60px;
    line-height: 60px;
    min-height: 60px;
}
.navbar-fixed .logo {
    display: none;
}
.navbar-fixed .logo-sticky {
    display: block;
    margin-top: 5px;
}
.navbar-fixed.mobile .logo-sticky {
    margin-top: 15px;
}
.navbar-fixed .main-menu>ul>li {
    border-left: 0;
}
.navbar-fixed .main-menu>ul>li>a {
    line-height: 42px;
    max-height: 42px;
    /*transition: all 300s linear;*/
}